/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; position:relative; }

.cs-buttons { font-size: 0px; padding: 10px; display:none;    }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #000; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #ed4900; color: #FFFFFF; }

.cs-title { position:absolute; background:#000; opacity:1; padding:10px; color:#FFF; margin-bottom:10px; margin-right:350px;   }
.cs-title h3 { font-size:20px; }
.cs-title p { font-size:12px; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display:none;}
